camlzip package in Ubuntu

libzip-ocaml: OCaml compression libraries (runtime libraries)
libzip-ocaml-dbgsym: Debug symbols for libzip-ocaml
libzip-ocaml-dev: OCaml compression libraries (development files)

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Very Urgent
Architectures:*
any
Latest upload:
1.06-2build2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Bionic Beaver (active development)
1.06-2build2 release (universe) 2017-11-05
The Artful Aardvark (current stable release)
1.06-2build1 release (universe) 2017-07-18
The Zesty Zapus (supported)
1.06-2 release (universe) 2017-01-23
The Xenial Xerus (supported)
1.05-3build1 release (universe) 2015-11-13
The Trusty Tahr (supported)
1.05-3 release (universe) 2013-12-24
The Precise Pangolin (supported)
1.04-6build4 release (universe) 2011-11-18